#overlay-close{
	font-size:2em;
	font-weight: bold;
	position: absolute;
	top:5px;
	right:15px;
	color:white;
}
#popup-contact{
	max-width: 480px;
	width:91%;
	position: absolute;
	left:50%;
	top:50px;
	-webkit-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	z-index: 1001;
	background:white;
    display:none;
}
#popup-contact>p:nth-of-type(1){
	width: 100%;
	text-align: center;
	font-size: 1.5em;
	padding:15px 0;
	background:#095587;
	text-transform: uppercase;
	color:white;
	font-weight: 600;
}
#popup-contact>div{
	padding:25px 25px 10px;
}
#popup-contact input[type=submit]{
	max-width:200px;
	margin:0 auto;
	display: block;
}


#overlay,
#popup-contact{
	display: none;
}